GRUB-SCRIPT-CHECK(1)

NAMN
grub-script-check — kontrollera syntaxfel i grub.cfg

SYNOPSIS
grub-script-check [FLAGGA...] [SÖKVÄG]

BESKRIVNING
Kontrollera GRUBs skriptkonfigurationsfil efter syntaxfel.

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-mkconfig(8)

Den fullständiga dokumentationen för grub-script-check underhålls som en Texinfo-manual. Om programmen info och grub-script-check är ordentligt installerade på ditt system, bör kommandot

    info grub-script-check

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.